:root {
  --highlight: #fffaf0;
}

body {
  background-color: #fffaf0;
}

h2 {
  width: 100%;
  margin: 8px auto;
  text-align: center;
}

img {
  background-color: #f0fffa;
  padding: 6px;
  margin: 5px;
  box-shadow: 2px 2px 4px grey;
}

a img:hover {
  border: 4px solid var(--highlight);
  padding: 2px;
}

.album {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
